/* Navigation Components for Page Indexing Used by Many Controls CSS */

.DivNavigationButtons
{
  border-top-color:#cccccc;
  border-top-style:solid;
  border-top-width:1px;   
	padding-top:0.5em;
	font-size:smaller;
	font-weight:bold;
}

.ImageButtonMove
{
	vertical-align:middle;
}

.TextBoxPageIndex
{
	width:3em;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	font-size:small;
}

.LabelPageIndex
{
	vertical-align:middle;
}
